.blinn-radio, .blinn-checkbox {
    width: 18px;
    height: 18px;
    margin-right: 8px !important;
    display: inline-block;
}

.available-dates-row-brenham-spring, .available-dates-row-brenham-fall, .available-dates-row-bryan-spring, .available-dates-row-bryan-fall, .other-date {
    display: none;
}




@media only screen and (min-width: 600px) {
    
    #audition-method {
        /*width: 33%;*/
    }

}


#available-dates-row-brenham-fall-note {
    /*color: #A80000;*/
    font-weight: bold;
    display: none;

    /*text-transform: uppercase;*/
}


/*
#college-housing-div,
#comments-div,
#contact-me-switch-div,
#campus-div,
#semester-div,
#grad-date-div,
.audition-fields,
#available-dates-row, 
#audition-fields-div {
    display: none;
}
*/


#college-housing-div,
#comments-div,
#contact-me-switch-div,
#semester-div,
#grad-date-div,
.audition-fields,
#available-dates-row, 
#audition-fields-div {
    display: none;
}